Bootstrap 4


#1

I want buy the last technologie, off course. Like Bootstrap 4 !

Why a lot of templates, build with Bootstrap 3, are Bootstrap 4 compatible ! It’s impossible…

Tx.


#2

What is impossible?


#3

What exactly is it you want to achieve that you need 4 for instead of 3?


#4

And why it must be a Bootstrap 4, why Bootstrap 3 is not good for you? I am just asking, because, I am not using any CSS framework for my items - I am using just my own CSS/grid system.

Really don’t know why is so important to be 4 and not 3…


#5

Sorry man, I’m just asking. I have no more questions.